body {
	text-align:right;
	direction:rtl;
}
#navigation-block ul li ul {
	text-align:right;
	margin-right: 163px;
	margin-left:auto;
}
#header-widget-area .widget_nav_menu ul li ul {
	text-align:right !important;
}
.su-divider3 {
	line-height:20px;
}
.su-service-title {
	padding: 8px 47px 8px 0px !important;
}
.su-service-title img {
	right:0;
	left:auto;
}
.su-spoiler-title {
	background:100% 50% url(shortcodes-ultimate/images/spoiler-closed.png) no-repeat;
	padding: 0.3em 26px 0.3em 0;
}
.su-list-style-star li {
background: 100% 0.7em url(shortcodes-ultimate/images/list-style-star.png) no-repeat;
}
.su-list li {
padding: 3px 22px 3px 0;
}

.su-list-style-arrow li {
background: 100% 0.7em url(shortcodes-ultimate/images/list-style-arrow.png) no-repeat;
}
.su-list-style-check li {
background: 100% 0.7em url(shortcodes-ultimate/images/list-style-check.png) no-repeat;
}
.su-list-style-cross li {
background: 100% 0.7em url(shortcodes-ultimate/images/list-style-cross.png) no-repeat;
}
.su-list-style-black li {
background: 100% 0.7em url(shortcodes-ultimate/images/bullet-black-alt.png) no-repeat;
}
.su-list-style-blue li {
background: 100% 0.7em url(shortcodes-ultimate/images/bullet-blue-alt.png) no-repeat;
}
.su-list-style-orange li {
background: 100% 0.7em url(shortcodes-ultimate/images/bullet-orange-alt.png) no-repeat;
}
.su-list-style-green li {
background: 100% 0.7em url(shortcodes-ultimate/images/bullet-green-alt.png) no-repeat;
}
.su-list-style-purple li {
background: 100% 0.7em url(shortcodes-ultimate/images/bullet-purple-alt.png) no-repeat;
}
.su-list-style-yellow li {
background: 100% 0.7em url(shortcodes-ultimate/images/bullet-yellow-alt.png) no-repeat;
}
.su-list-style-red li {
background: 100% 0.7em url(shortcodes-ultimate/images/bullet-red-alt.png) no-repeat;
}
.su-list-style-white li {
background: 100% 0.7em url(shortcodes-ultimate/images/bullet-white-alt.png) no-repeat;
}
.su-tabs-nav span {
	float:right;
}
#header-widget-area {
	left: 153px;
	right:auto;
}
#logo {
	right: 176px;
	left:auto;
}
.portfolio-item-text {
	margin-right: 25px;
	margin-left:0px;
}
.portfolio-item-text h3 {
	margin: 0 -16px 30px -15px !important;
	padding-right: 15px;
	padding-left: 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0;
	border-radius: 0px 3px 3px 0px;
}
.thumbnail {
	float: right;
}
#logo_small {
	float: left;
}
#footer_copy {
	margin-right: 0px;
	float: right;
}
.more-link {
	float:left;
}
ul {
	padding-right: 15px;
	padding-left:0px;
}
#authorarea img {
	float: right;
}
#primary .xoxo li .widget-title {
	padding-right: 16px;
	padding-left:0px;
}
.widget_recent_comments .recentcomments {
	padding-right: 25px;
	padding-left:0px;
	background: url(images/css/comment-ico.png) no-repeat 100% 10px;
}
.commentlist .vcard {
	float: right;
}
.commentlist .children li {
	padding: 0 50px 0 0;
}
.comment-container {
	margin-right: 60px;
	background: url('images/css/comment_arrow_right.png') no-repeat 100% 15px;
}
.comment-text {
	margin: 0 14px 20px 0px;
}
.comment-text cite {
	float: right;
	margin-left: 5px;
}
.entry-utility {
	font-size: 12px;
}
.widget_recent_entries a {
	padding-left: 0px;
	padding-right: 25px;
	background: url(images/css/post-ico.png) no-repeat 100% 0px;
}
.widget_categories a {
	padding-left: 0px;
	padding-right: 25px;
	background: url(images/css/category-ico.png) no-repeat 100% 0px;
}
#wp-calendar caption {
	text-align: right;
}
.widget_archive a {
	padding-left: 0px;
	padding-right: 25px;
	background: url(images/css/archive-ico.png) no-repeat 100% 0px;
}
#footer-widget-area .widget-area #twitter_update_list li {
	background: url(images/css/twitter-ico.png) no-repeat 100% 5px;
	padding-left: 0px;
	padding-right: 28px;
}
.widget-area .widget_search {
	padding: 7px 15px 7px 15px;
}
#navigation-block ul {
	text-align: left;
}
#slider_home {
	margin-left: 0;
	margin-right: 25px;
}
#slider_box_shadow {
	margin: 0 25px 17px 0;
}
#container {
	margin-left: 0;
	margin-right: 25px;
	margin-bottom: 0px;
}
logo {
	margin-left: 0;
	margin-right: 177px;
	width: 238px;
	height: 106px;
}
h1.entry-title {
	margin-left:0;
	margin-right:25px;
}
.title_box_shadow {
	margin: 0 25px 2px 0;
}
#recent_post_slider {
	margin: 0 25px 0 0;
}
#portfolio {
	margin-left: 0;
	margin-right: 25px;
}
#portfolio2 {
	margin-left: 0;
	margin-right: 4px;
}
.portfolio-item-two {
	float: right;
	margin: 0 20px 8px 0px;
}
#portfolio3 {
	margin-left: 0;
	margin-right: 4px;
}
.portfolio-item-three {
	float: right;
	margin: 0 20px 9px 0px;
}
#portfolio4 {
	margin-left: 0;
	margin-right: 8px;
}
.portfolio-item-four {
	float: right;
	margin: 0 16px 10px 0px;
}


#tribe-events-event-meta dt {
	float: right;
	clear: right;
}
#tribe-events-event-meta dd {
	margin-left: auto;
	margin-right: 80px;
}
#tribe-events-event-meta .column {
	float: right;
	padding: 0 0 0 4%;
	text-align: right;
}
#container table {
	text-align: right;
}